.share-wrap {
    width: 50vh;
    margin: auto;
    position: absolute;
    bottom: 5vh;
    right: 0;
    left: 0;
    text-align: center;
}

.share-wrap a {
    height: 3.5vh;
    display: inline-block;
    width: 3.5vh;
    border-radius: 50%;
    padding: 1vh;
    display: inline-block;
    margin: 0 0.6vh;
}

.share-item {
    height: 100%;
    display: inline-block;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.mail {
    background-color: #B73FA1;
}

.whatsapp {
    background-color: #65DD30;
}

.facebook {
    background-color: #1789CF;
}

.mail span {
    background-image: url(../img/mail.png);
}

.whatsapp span {
    background-image: url(../img/whatsapp.png);
}

.facebook span {
    background-image: url(../img/facebook.png);
}

@media only screen and (max-width: 801px) {

    .share-wrap a {
        padding: 1.2vh;
    }
}
